.clearer {
	line-height: 1px;
	height: 1px;
	clear: both;
	display:block;
}
.box {
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #666;
	padding: 5px;
	margin-top: 10px;
	background: #eee;
	box-shadow: 1px 1px 1px #AFAFAF;
	-moz-box-shadow: 1px 1px 1px #AFAFAF;
	-webkit-box-shadow: 1px 1px 1px #AFAFAF;
}
.box .headline {
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #666;
	padding: 3px 1px 1px 3px;
	background: #888;
	color: white;
	margin-bottom: 3px;
	text-transform: uppercase;
}
.box .content {
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #666;
	padding: 1px 3px 1px 3px;
	background: white;
}

.info, .tag, .tagbig, .tagsmall {
	padding: 2px 4px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid black;
	background: white;
	margin-right:2px;
}
.tagbig {
	font-size:120%;
    font-weight:bold;
	color:white;
	background:#666;
}
.tagsmall {
	font-size:80%;
}
.info {
	width:48%;
	float:left;
}
.summary {
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: 2px solid #666;
	padding: 12px;
	margin-top: 10px;
	background: white;
	box-shadow: 1px 1px 1px #AFAFAF;
	-moz-box-shadow: 1px 1px 1px #AFAFAF;
	-webkit-box-shadow: 1px 1px 1px #AFAFAF;
}
.infobox {
	max-width: 400px;
}
.summary .title {
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 8px;
	display:block;
}
.summary .leftcol {
	float: left;
}
.summary .rightcol {
	float: right;
	text-align: left;
}
.orderedlist {
    list-style: none;
    margin:0;
	padding:0;
}
.infolabel {
	font-weight: bold;
}
.value {
	text-align: left;
}

a.lock-button:hover,
.lock-button,
.reindex-button,
a.index-button:hover,
.index-button {
	font-size:120%;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background: green;
	padding: 8px;
	max-width: 400px;
	display: block;
	text-align: center;
	font-weight: bold;
	color: white
}

a.index-button:hover {
	background: darkgreen;
}

.reindex-button {
	margin-top: 20px;
}

a.lock-button:hover,
.lock-button {
	background: red;
}

a.lock-button:hover {
	background: #d60008;
}

table.statistics {
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: 3px solid #666;
	padding: 10px;
	margin: 20px 10px;
	background: white;
	border-spacing: 0;
}

table.statistics th {
	background: #666;
	color: white;
	padding: 3px;
}

table.statistics td {
	padding: 3px 5px;
}

table.statistics tr:nth-child(even) {
	background: #CCC;
}

table.statistics tr:nth-child(odd) {
	background: white;
}

table.statistics td.times {
	text-align: right;
}

.error {
	font-weight: bold;
	color: red;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid red;
	padding: 10px;
	margin-top: 10px;
	background: white;
}

table.report {
    padding: 10px;
    margin: 20px 10px;
    background: white;
    border-spacing: 0;
}

table.report td {
    padding: 0 10px;
}
